BINDING_HEADER_SETCOLLECTOR = "Set Collector"
BINDING_NAME_SETCOLLECTOR_TOGGLE = "Toggle Set Collector"

local L = LibStub("AceLocale-3.0"):NewLocale("SetCollector", "enUS", true)

if L then

-- Mapped Localizations
L["ARTIFACT"] = ITEM_QUALITY6_DESC
L["BENTHIC"] = "Benthic"    -- Replace
L["CASTER"] = RANGED
L["CHALLENGE"] = GUILD_CHALLENGE_TYPE5
L["DUNGEON"] = GUILD_CHALLENGE_TYPE1
L["FLEXIBLE"] = PLAYER_DIFFICULTY4
L["HEALER"] = HEALER
L["HEROIC"] = PLAYER_DIFFICULTY2
L["LEGENDARY"] = ITEM_QUALITY5_DESC
L["LOC_DG_0900"] = "Shadowlands Dungeons"
L["LOC_DG_0901"] = "De Other Side/Mists of Tirna Scithe"
L["LOC_DG_0902"] = "Halls of Atonement/Sanguine Depths"
L["LOC_DG_0903"] = "Plaguefall/Theater of Pain"
L["LOC_DG_0904"] = "Spires of Ascension/The Necrotic Wake"
L["LOC_PVP_0501"] = "Season 12"                     -- Replace
L["LOC_PVP_0502"] = "Season 13"                     -- Replace
L["LOC_PVP_0503"] = "Season 14"                     -- Replace
L["LOC_PVP_0504"] = "Season 15"                     -- Replace
L["LOC_PVP_0601"] = "Warlords Season 1"             -- Replace
L["LOC_PVP_0602"] = "Warlords Season 2"             -- Replace
L["LOC_PVP_0603"] = "Warlords Season 3"             -- Replace
L["LOC_PVP_0701"] = "Legion Season 1 & 2"           -- Replace
L["LOC_PVP_0702"] = "Legion Season 3 & 4"           -- Replace
L["LOC_PVP_0703"] = "Legion Season 5, 6, & 7 "      -- Replace
L["LOC_PVP_0801"] = "Battle for Azeroth Season 1"   -- Replace
L["LOC_PVP_0802"] = "Battle for Azeroth Season 2"   -- Replace
L["LOC_PVP_0803"] = "Battle for Azeroth Season 3"   -- Replace
L["LOC_PVP_0804"] = "Battle for Azeroth Season 4"   -- Replace
L["LOC_PVP_0901"] = "Shadowlands Season 1"          -- Replace
L["LOC_RAID_0101"] = "Molten Core"                  -- Replace
L["LOC_RAID_0102"] = "Blackwing Lair"               -- Replace
L["LOC_RAID_0103"] = "Naxxramas (Classic)"          -- Replace
L["LOC_RAID_0104"] = "Temple of Ahn'Qiraj"          -- Replace
L["LOC_RAID_0201"] = "Gruul's Lair"                 -- Replace
L["LOC_RAID_0202"] = "Serpentshrine Cavern"         -- Replace
L["LOC_RAID_0203"] = "Black Temple"                 -- Replace
L["LOC_RAID_0204"] = "Sunwell Plateau"              -- Replace
L["LOC_RAID_0301"] = "Naxxramas"                    -- Replace
L["LOC_RAID_0302"] = "Ulduar"                       -- Replace
L["LOC_RAID_0303"] = "Trial of the Crusader"        -- Replace
L["LOC_RAID_0304"] = "Icecrown Citadel"             -- Replace
L["LOC_RAID_0401"] = "The Bastion of Twilight"      -- Replace
L["LOC_RAID_0402"] = "Firelands"                    -- Replace
L["LOC_RAID_0403"] = "Dragon Soul"                  -- Replace
L["LOC_RAID_0501"] = "Heart of Fear/Terrace of Endless Spring"  -- Replace
L["LOC_RAID_0502"] = "Throne of Thunder"            -- Replace
L["LOC_RAID_0503"] = "Siege of Orgrimmar"           -- Replace
L["LOC_RAID_0601"] = "Blackrock Foundry/Highmaul"   -- Replace
L["LOC_RAID_0602"] = "Hellfire Citadel"             -- Replace
L["LOC_RAID_0701"] = "The Nighthold"                -- Replace
L["LOC_RAID_0702"] = "Tomb of Sargeras"             -- Replace
L["LOC_RAID_0703"] = "Antorus, the Burning Throne"  -- Replace
L["LOC_RAID_0801"] = "Uldir"                        -- Replace
L["LOC_RAID_0802"] = "Battle of Dazar'alor"         -- Replace
L["LOC_RAID_0803"] = "The Eternal Palace"           -- Replace
L["LOC_RAID_0804"] = "Ny'alotha, the Waking City"   -- Replace
L["LOC_RAID_0901"] = "Castle Nathria"               -- Replace
L["MELEE"] = MELEE
L["MYTHIC"] = PLAYER_DIFFICULTY6
L["NORMAL"] = PLAYER_DIFFICULTY1
L["PLAYER10"] = RAID_DIFFICULTY1
L["PLAYER25"] = RAID_DIFFICULTY2
L["PVP"] = PVP
L["RAIDFINDER"] = PLAYER_DIFFICULTY3
L["RANGED"] = RANGED
L["TANK"] = TANK
L["ZONE_A_1"] = "Stormsong" -- Replace
L["ZONE_A_2"] = "Tiragarde" -- Replace
L["ZONE_A_3"] = "Drustvar"  -- Replace
L["ZONE_H_1"] = "Vol'dun"   -- Replace
L["ZONE_H_2"] = "Nazmir"    -- Replace
L["ZONE_H_3"] = "Zuldazar"  -- Replace
L["LOC_KYRIAN"] = "Kyrian Covenant"
L["LOC_NIGHTFAE"] = "Nightfae Covenant"
L["LOC_NECROLORD"] = "Necrolord Covenant"
L["LOC_VENTHYR"] = "Venthyr Covenant"

-- Numbers (Revisit)
L["1"] = "1"
L["2"] = "2"
L["3"] = "3"
L["4"] = "4"
L["5"] = "5"
L["6"] = "6"
L["7"] = "7"
L["8"] = "8"
L["9"] = "9"
L["10"] = "10"

-- From Translators
L["ADDON_NAME"] = "Set Collector"
L["ALLIANCE"] = "Alliance"
L["ASCENSION"] = "Path of Ascension"
L["ASPIRANT"] = "Aspirant"
L["BINDING_TOGGLE_UI"] = "Toggle Set Collector display"
L["BLACK"] = "Black"
L["BLUE"] = "Blue"
L["BROWN"] = "Brown"
L["CAPTAIN"] = "Captain's Hat"
L["CAMPAIGN"] = "Campaign"
L["CHARACTER"] = "Character"
L["CHAR_DB_UPGRADED"] = "Set Collector: Character database upgraded."
L["CLOTH"] = "Cloth"
L["COMBATANT"] = "Combatant"
L["CONSERVATORY"] = "Conservatory"
L["COURT"] = "Court"
L["CR_CLOTH_90"] = "Hexweave Set"
L["CR_CLOTH_0901"] = "Shrouded Cloth Set"
L["CR_CLOTH_0902"] = "Shadowlace Cloth Set"
L["CR_LEATHER_0901"] = "Desolate Leather Set"
L["CR_LEATHER_0902"] = "Shadebound Set"
L["CR_MAIL_0901"] = "Desolate Scale Set"
L["CR_MAIL_0902"] = "Shadescale Set"
L["CR_PLATE_100"] = "Leystone Set"
L["CR_PLATE_0901"] = "Ceremonious Set"
L["CR_PLATE_0902"] = "Shadowsteel Set"
L["CRAFTED"] = "Crafted"
L["CUSTOM"] = "Custom"
L["DB_RESET"] = "Set Collector: Database reset."
L["DB_UPGRADED"] = "Set Collector: Database upgraded."
L["DEBUG_OFF"] = "Debug Off."
L["DEBUG_ON"] = "Debug On."
L["DG_CLOTH_03"] = "Mana-Etched Regalia"
L["DG_CLOTH_0901"] = "Shadowlands Dungeons"
L["DG_LEATHER_03"] = "Wastewalker Armor"
L["DG_LEATHER_0901"] = "Shadowlands Dungeons"
L["DG_MAIL_03"] = "Desolation Battlegear"
L["DG_MAIL_0901"] = "Shadowlands Dungeons"
L["DG_PLATE_03"] = "Doomplate Battlegear"
L["DG_PLATE_0901"] = "Shadowlands Dungeons"
L["DH_LG_MELEE_110"] = "Legion Legendary"
L["DH_LG_TANK_110"] = "Legion Legendary"
L["DH_OTH_19"] = "Battlegear of the Shattered Abyss"
L["DH_PVP_19"] = "Vindictive Gladiator's Felskin"
L["DH_STARTER"] = "Illidari Set"
L["DH_TR_19"] = "Vestment of Second Sight"
L["DH_TR_20"] = "Demonbane Armor"
L["DH_TR_21"] = "Felreaper Vestments"
L["DK_CD_90"] = "Lich Lord Set"
L["DK_LG_MELEE_110"] = "Legion Legendary"
L["DK_LG_TANK_110"] = "Legion Legendary"
L["DK_OTH_19"] = "Deathlord's Battleplate"
L["DK_PVP_16"] = "Primal Desecration"
L["DK_PVP_17"] = "Wild Desecration"
L["DK_PVP_18"] = "Warmongering Desecration"
L["DK_PVP_19"] = "Vindictive Gladiator's Desecration"
L["DK_PVP_MELEE_14"] = "Greivous Gladiator's Desecration"
L["DK_PVP_MELEE_15"] = "Prideful Gladiator's Desecration"
L["DK_STARTER"] = "Starter Set"
L["DK_TR_17"] = "Ogreskull Boneplate Battlegear"
L["DK_TR_18"] = "Demongaze Armor"
L["DK_TR_19"] = "Dreadwyrm Battleplate"
L["DK_TR_20"] = "Gravewarden Armaments"
L["DK_TR_21"] = "Dreadwake Armor"
L["DK_TR_MELEE_07"] = "Scourgeborne Battlegear"
L["DK_TR_MELEE_08"] = "Darkruned Battlegear"
L["DK_TR_MELEE_10"] = "Scourgelord's Battlegear"
L["DK_TR_MELEE_11"] = "Magma Plated Battlegear"
L["DK_TR_MELEE_12"] = "Elementium Deathplate Battlegear"
L["DK_TR_MELEE_13"] = "Necrotic Boneplate Battlegear"
L["DK_TR_MELEE_15"] = "Battleplate of the All-Consuming Maw"
L["DK_TR_MELEE_16"] = "Battleplate of Cyclopean Dread"
L["DK_TR_MELEE_A_09"] = "Thassarian's Battlegear"
L["DK_TR_MELEE_H_09"] = "Koltira's Battlegear"
L["DK_TR_TANK_07"] = "Heroes' Scourgeborne Plate"
L["DK_TR_TANK_08"] = "Valorous Darkruned Plate"
L["DK_TR_TANK_10"] = "Scourgelord's Plate"
L["DK_TR_TANK_11"] = "Magma Plated Battlearmor"
L["DK_TR_TANK_12"] = "Elementium Deathplate Battlearmor"
L["DK_TR_TANK_13"] = "Necrotic Boneplate Armor"
L["DK_TR_TANK_14"] = "Plate of the Lost Catacomb"
L["DK_TR_TANK_15"] = "Plate of the All-Consuming Maw"
L["DK_TR_TANK_16"] = "Plate of Cyclopean Dread"
L["DK_TR_TANK_A_09"] = "Thassarian's Plate"
L["DK_TR_TANK_H_09"] = "Koltira's Plate"
L["DR_CD_90"] = "The Cycle Set"
L["DR_DG_01"] = "D1: Wildheart Raiment"
L["DR_DG_02"] = "D2: Feralheart Raiment"
L["DR_DG_03"] = "D3: Moonglade Raiment"
L["DR_DG_AQ_1"] = "Symbols of Unending Life"
L["DR_DG_AQ_2"] = "Genesis Raiment"
L["DR_LG_CASTER_110"] = "Legion Legendary"
L["DR_LG_HEALER_110"] = "Legion Legendary"
L["DR_LG_MELEE_110"] = "Legion Legendary"
L["DR_LG_TANK_110"] = "Legion Legendary"
L["DR_OTH_19"] = "Dreamgrove Raiment"
L["DR_PVP_16"] = "Primal Sanctuary"
L["DR_PVP_17"] = "Wild Sanctuary"
L["DR_PVP_18"] = "Warmongering Sanctuary"
L["DR_PVP_19"] = "Vindictive Gladiator's Dragonhide"
L["DR_PVP_CASTER_14"] = "Grievous Gladiator's Wildhide"
L["DR_PVP_CASTER_15"] = "Prideful Gladiator's Wildhide"
L["DR_PVP_HEALER_14"] = "Grievous Gladiator's Refuge"
L["DR_PVP_HEALER_15"] = "Prideful Gladiator's Refuge"
L["DR_PVP_MELEE_14"] = "Grievous Gladiator's Sanctuary"
L["DR_PVP_MELEE_15"] = "Prideful Gladiator's Sanctuary"
L["DR_TR_01"] = "Cenarion Raiment"
L["DR_TR_02"] = "Stormrage Raiment"
L["DR_TR_03"] = "Dreamwalker Raiment"
L["DR_TR_17"] = "Living Wood Battlegear"
L["DR_TR_18"] = "Oathclaw Wargarb"
L["DR_TR_19"] = "Garb of the Astral Warden"
L["DR_TR_20"] = "Stormheart Raiment"
L["DR_TR_21"] = "Bearmantle Battlegear"
L["DR_TR_CASTER_04"] = "Malorne Raiment"
L["DR_TR_CASTER_05"] = "Nordrassil Raiment"
L["DR_TR_CASTER_06"] = "Thunderheart Raiment"
L["DR_TR_CASTER_06B"] = "Thunderheart Regalia"
L["DR_TR_CASTER_07"] = "Heroes' Dreamwalker Garb"
L["DR_TR_CASTER_08"] = "Valorous Nightsong Battlegear"
L["DR_TR_CASTER_10"] = "Lasherweave Battlegear"
L["DR_TR_CASTER_11"] = "Stormrider's Vestments"
L["DR_TR_CASTER_12"] = "Obsidium Arborweave Vestments"
L["DR_TR_CASTER_13"] = "Deep Earth Vestment"
L["DR_TR_CASTER_14"] = "Vestments of the Eternal Blossom"
L["DR_TR_CASTER_15"] = "Vestments of the Haunted Forest"
L["DR_TR_CASTER_16"] = "Vestments of the Shattered Vale"
L["DR_TR_CASTER_A_09"] = "Malfurion's Regalia"
L["DR_TR_CASTER_H_09"] = "Runetotem's Battlegear"
L["DUTY_BOUND"] = "Duty-Bound"
L["ELITE"] = "Elite"
L["EMBER_COURT"] = "Ember Court"
L["EX_CLOTH_0900"] = "Shadowlands Pre-Patch"
L["EX_CLOTH_0901"] = "Faewoven Regalia"
L["EX_CLOTH_0902"] = "Rationale of Maldraxxus"
L["EX_CLOTH_0903"] = "Soulbreaker's Ebony Vestments"
L["EX_CLOTH_0904"] = "Vestments of the Selfless"
L["EX_CLOTH_A_0801"] = "7th Legionnaire's Cloth"
L["EX_CLOTH_A_0802"] = "Kaldorei Cloth"
L["EX_CLOTH_A_0900"] = "Argent Conscript"
L["EX_CLOTH_H_0801"] = "Honorbound Cloth"
L["EX_CLOTH_H_0802"] = "Honorbound Cloth"
L["EX_CLOTH_H_0900"] = "Argent Conscript"
L["EX_LEATHER_0901"] = "Oakheart Raiment"
L["EX_LEATHER_0902"] = "Guile of Maldraxxus"
L["EX_LEATHER_0903"] = "Ebony Death Shroud Armor"
L["EX_LEATHER_0904"] = "Garb of the Selfless"
L["EX_LEATHER_A_0801"] = "7th Legionnaire's Leather"
L["EX_LEATHER_A_0802"] = "Kaldorei Leather"
L["EX_LEATHER_A_0900"] = "Argent Conscript"
L["EX_LEATHER_H_0801"] = "Honorbound Leather"
L["EX_LEATHER_H_0802"] = "Honorbound Leather"
L["EX_LEATHER_H_0900"] = "Argent Conscript"
L["EX_MAIL_0901"] = "Runewarden's Guise"
L["EX_MAIL_0902"] = "Alacrity of Maldraxxus"
L["EX_MAIL_0903"] = "Fearstalker's Ebony Battlegear"
L["EX_MAIL_0904"] = "Chain of the Selfless"
L["EX_MAIL_A_0801"] = "7th Legionnaire's Chain"
L["EX_MAIL_A_0802"] = "Kaldorei Archer's Chainmail"
L["EX_MAIL_A_0900"] = "Argent Conscript"
L["EX_MAIL_H_0801"] = "Honorbound Mail"
L["EX_MAIL_H_0802"] = "Honorbound Mail"
L["EX_MAIL_H_0900"] = "Argent Conscript"
L["EX_PLATE_0901"] = "Queensguard Warbark"
L["EX_PLATE_0902"] = "Authority of Maldraxxus"
L["EX_PLATE_0903"] = "Dread Sentinel's Ebony Battleplate"
L["EX_PLATE_0904"] = "Warplate of the Selfless"
L["EX_PLATE_A_0801"] = "7th Legionnaire's Plate"
L["EX_PLATE_A_0802"] = "Kaldorei Plate"
L["EX_PLATE_A_0900"] = "Argent Conscript"
L["EX_PLATE_H_0801"] = "Honorbound Plate"
L["EX_PLATE_H_0802"] = "Honorbound Plate"
L["EX_PLATE_H_0900"] = "Argent Conscript"
L["EXPANSION"] = "Expansion"
L["FINE"] = "Fine"
L["FLEETCOMMANDER"] = "Fleet Commander's Hat"
L["GA_ALLIANCE_SET"] = "Stormwind Set"
L["GA_BWM_SET_100"] = "Bunker/War Mill Sets"
L["GA_HORDE_SET"] = "Orgrimmar Set"
L["GARRISON"] = "Garrison"
L["GLADIATOR"] = "Gladiator"
L["GLOBAL"] = "Global"
L["GREEN"] = "Green"
L["HIDDEN_FILTER"] = "Show hidden sets"
L["HIDE_DETAIL"] = "Hide Detail"
L["HO_BREWFEST_DRESS"] = "Brewfest Garb (Dress)"
L["HO_BREWFEST_REGALIA"] = "Brewfest Garb (Regalia)"
L["HO_DINNER_SUIT"] = "Dinner Suit"
L["HO_ELEGANT_DRESS"] = "Elegant Dress"
L["HO_FESTIVE_DRESS"] = "Festive Dress / Festival Dress"
L["HO_FESTIVE_SUIT"] = "Festive Pant Suit / Festival Suit"
L["HO_HALLOWED_HELM"] = "Hallowed Helm"
L["HO_HORSEMANS_HOOD"] = "The Horseman's Horrific Hood"
L["HO_HORSEMANS_SLICER"] = "The Horseman's Sinister Slicer"
L["HO_LOVELY_DRESS"] = "Lovely Dress"
L["HO_MIDSUMMER_REVELER"] = "Midsummer Reveler"
L["HO_PILGRIMS_ATTIRE"] = "Pilgrim's Attire"
L["HO_PILGRIMS_DRESS"] = "Pilgrim's Dress"
L["HO_TUXEDO"] = "Tuxedo"
L["HO_WINTER_GARB"] = "Winter Garb"
L["HOLIDAY"] = "Holiday"
L["HORDE"] = "Horde"
L["HU_CD_90"] = "The Howling Beast Set"
L["HU_DG_01"] = "D1: Beaststalker Armor"
L["HU_DG_02"] = "D2: Beastmaster Armor"
L["HU_DG_03"] = "D3: Beast Lord Armor"
L["HU_DG_AQ_1"] = "Trappings of the Unseen Path"
L["HU_DG_AQ_2"] = "Striker's Garb"
L["HU_LG_MELEE_110"] = "Legion Legendary"
L["HU_LG_RANGED_110"] = "Legion Legendary"
L["HU_OTH_19"] = "Guise of the Unseen Path"
L["HU_PVP_16"] = "Primal Pursuit"
L["HU_PVP_17"] = "Wild Pursuit"
L["HU_PVP_18"] = "Warmongering Pursuit"
L["HU_PVP_19"] = "Vindictive Gladiator's Pursuit"
L["HU_PVP_RANGED_14"] = "Grievous Gladiator's Pursuit"
L["HU_PVP_RANGED_15"] = "Prideful Gladiator's Pursuit"
L["HU_TR_01"] = "Giantstalker Armor"
L["HU_TR_02"] = "Dragonstalker Armor"
L["HU_TR_03"] = "Cryptstalker Armor"
L["HU_TR_17"] = "Rylakstalker's Battlegear"
L["HU_TR_18"] = "Battlegear of the Savage Hunt"
L["HU_TR_19"] = "Eagletalon Battlegear"
L["HU_TR_20"] = "Wildstalker Armor"
L["HU_TR_21"] = "Serpentstalker Guise"
L["HU_TR_RANGED_04"] = "Demon Stalker Armor"
L["HU_TR_RANGED_05"] = "Rift Stalker Armor"
L["HU_TR_RANGED_06"] = "Gronnstalker's Armor"
L["HU_TR_RANGED_06B"] = "Gronnstalker's Battlegear"
L["HU_TR_RANGED_07"] = "Heroes' Cryptstalker Battlegear"
L["HU_TR_RANGED_08"] = "Valorous Scourgestalker Battlegear"
L["HU_TR_RANGED_10"] = "Ahn'Kahar Blood Hunter's Battlegear"
L["HU_TR_RANGED_11"] = "Lightning-Charged Battlegear"
L["HU_TR_RANGED_12"] = "Flamewaker's Battlegear"
L["HU_TR_RANGED_13"] = "Wyrmstalker Battlegear"
L["HU_TR_RANGED_14"] = "Yaungol Slayer Battlegear"
L["HU_TR_RANGED_15"] = "Battlegear of the Saurok Stalker"
L["HU_TR_RANGED_16"] = "Battlegear of the Unblinking Vigil"
L["HU_TR_RANGED_A_09"] = "Windrunner's Battlegear"
L["HU_TR_RANGED_H_09"] = "Windrunner's Pursuit"
L["INT_OPT_COMMON"] = "Common"
L["INT_OPT_DEBUGGING"] = "Debugging"
L["INT_OPT_DEBUG_NAME"] = "Enable Debug"
L["INT_OPT_DEBUG_DESC"] = "Turn on debugging details"
L["INT_OPT_DESC"] = "Settings for the Set Collector addon."
L["INT_OPT_DOCKED_NAME"] = "Dock the Set Collector UI"
L["INT_OPT_DOCKED_DESC"] = "Opens Set Collector with other UI interfaces, like Character and Social."
L["INT_OPT_EXPANSIONS"] = "Expansions"
L["INT_OPT_EXPANSION_00_NAME"] = "Starter and Holiday Sets"
L["INT_OPT_EXPANSION_00_DESC"] = "Include Starter and Holiday sets."
L["INT_OPT_EXPANSION_01_NAME"] = "Vanilla"
L["INT_OPT_EXPANSION_01_DESC"] = "Include sets from vanilla World of WarCraft."
L["INT_OPT_EXPANSION_02_NAME"] = "Burning Crusade"
L["INT_OPT_EXPANSION_02_DESC"] = "Include sets from Burning Crusade."
L["INT_OPT_EXPANSION_03_NAME"] = "Wrath of the Lich King"
L["INT_OPT_EXPANSION_03_DESC"] = "Include sets from Wrath of the Lich King."
L["INT_OPT_EXPANSION_04_NAME"] = "Cataclysm"
L["INT_OPT_EXPANSION_04_DESC"] = "Include sets from Cataclysm."
L["INT_OPT_EXPANSION_05_NAME"] = "Mists of Pandaria"
L["INT_OPT_EXPANSION_05_DESC"] = "Include sets from Mists of Pandaria."
L["INT_OPT_EXPANSION_06_NAME"] = "Warlords of Draenor"
L["INT_OPT_EXPANSION_06_DESC"] = "Include sets from Warlords of Draenor."
L["INT_OPT_EXPANSION_07_NAME"] = "Legion"
L["INT_OPT_EXPANSION_07_DESC"] = "Include sets from Legion."
L["INT_OPT_EXPANSION_08_NAME"] = "Battle for Azeroth"
L["INT_OPT_EXPANSION_08_DESC"] = "Include sets from Battle for Azeroth."
L["INT_OPT_EXPANSION_09_NAME"] = "Shadowlands"
L["INT_OPT_EXPANSION_09_DESC"] = "Include sets from Shadowlands."
L["INT_OPT_FAVORITE_NAME"] = "Only show favorite sets"
L["INT_OPT_FAVORITE_DESC"] = "Only show sets you have marked as favorite."
L["INT_OPT_HIDDEN_NAME"] = "Show sets that you have hidden"
L["INT_OPT_HIDDEN_DESC"] = "Enable | disable hidden set filter. Useful to unhide hidden sets."
L["INT_OPT_MINIMAP_NAME"] = "Enable Minimap Icon"
L["INT_OPT_MINIMAP_DESC"] = "Enable | disable minimap icon."
L["INT_OPT_OBTAINABLE_NAME"] = "Only show obtainable sets"
L["INT_OPT_OBTAINABLE_DESC"] = "Only show obtainable sets."
L["INT_OPT_POSITION_NAME"] = "Position when undocked"
L["INT_OPT_POSITION_DESC"] = "Default position when UI is undocked."
L["INT_OPT_RELOAD_DESC"] = "Reload after making changes below for them to take effect."
L["INT_OPT_RELOAD_UI"] = "Reload UI"
L["INT_OPT_RESET"] = "Reset"
L["INT_OPT_RESET_WARNING"] = "Warning! This section will reset SetCollector to default settings."
L["INT_OPT_SETTINGS"] = "Settings"
L["INT_OPT_TRANSMOG_NAME"] = "Only show sets for transmogrification"
L["INT_OPT_TRANSMOG_DESC"] = "Enable | disable transmogrification filter."
L["INT_OPT_TROUBLESHOOTING"] = "Troubleshooting"
L["ISLAND_EXPEDITIONS"] = "Island Expeditions"
L["ITEMLINK_ERROR"] = "Item information is not in your cache yet or an invalid item ID was used. Please try again."
L["ITEMS_COLLECTED"] = "%d/%d"
L["L100"] = "100"
L["L90"] = "90"
L["LEATHER"] = "Leather"
L["LG_60"] = "Sulfuras, Hand of Ragnaros"
L["LG_80"] = "Shadowmourne"
L["LG_85"] = "Dragonwrath, Tarecgosa's Rest"
L["LG_120"] = "Ashjra'kamas, Shroud of Resolve"
L["LG_CLOTH_0901"] = "Grim-Veiled Set"
L["LG_LEATHER_0901"] = "Umbrahide Set"
L["LG_MAIL_0901"] = "Boneshatter Set"
L["LG_PLATE_0901"] = "Shadowghast Set"
L["LG_CASTER_INT_100"] = "Etheralus, the Eternal Reward"
L["LG_CASTER_INT_90"] = "Xing-Ho, Breath of Yulon"
L["LG_HEALER_80"] = "Val'anyr, Hammer of Ancient Kings"
L["LG_HEALER_INT_100"] = "Nithramus, the All-Seer"
L["LG_HEALER_INT_90"] = "Jina-Kang, Kindness of Chi-Ji"
L["LG_MELEE_70"] = "The Twin Blades of Azzinoth"
L["LG_MELEE_AGI_100"] = "Maalus, the Blood Drinker"
L["LG_MELEE_AGI_90"] = "Fen-Yu, Fury of Xuen"
L["LG_MELEE_STR_100"] = "Thorasus, the Stone Heart of Dreanor"
L["LG_MELEE_STR_90"] = "Gong-Lu, Strength of Xuen"
L["LG_RANGED_70"] = "Thori'dal, the Stars' Fury"
L["LG_ROGUE_85"] = "Fangs of the Father"
L["LG_TANK_100"] = "Sanctus, Sigil of the Unbroken"
L["LG_TANK_AGI_90"] = "Qian-Le, Courage of Niuzao"
L["LG_TANK_STR_90"] = "Qian-Ying, Fortitude of Niuzao"
L["MA_CD_90"] = "The Elemental Triad Set"
L["MA_DG_01"] = "D1: Magister's Regalia"
L["MA_DG_02"] = "D2: Sorcerer's Regalia"
L["MA_DG_03"] = "D3: Incanter's Regalia"
L["MA_DG_AQ_1"] = "Trappings of Vaulted Secrets"
L["MA_DG_AQ_2"] = "Enigma Vestments"
L["MA_LG_CASTER_110"] = "Legion Legendary"
L["MA_OTH_19"] = "Vesture of Tirisgarde"
L["MA_PVP_16"] = "Primal Gladiator's Regalia"
L["MA_PVP_17"] = "Wild Regalia"
L["MA_PVP_18"] = "Warmongering Regalia"
L["MA_PVP_19"] = "Vindictive Gladiator's Regalia"
L["MA_PVP_CASTER_14"] = "Grievous Gladiator's Regalia"
L["MA_PVP_CASTER_15"] = "Prideful Gladiator's Regalia"
L["MA_TR_01"] = "Arcanist Regalia"
L["MA_TR_02"] = "Netherwind Regalia"
L["MA_TR_03"] = "Frostfire Regalia"
L["MA_TR_17"] = "Arcanoshatter Regalia"
L["MA_TR_18"] = "Raiment of the Arcanic Conclave"
L["MA_TR_19"] = "Regalia of Everburning Knowledge"
L["MA_TR_20"] = "Regalia of the Arcane Tempest"
L["MA_TR_21"] = "Runebound Regalia"
L["MA_TR_CASTER_04"] = "Aldor Regalia"
L["MA_TR_CASTER_05"] = "Tirisfal Regalia"
L["MA_TR_CASTER_06"] = "Tempest Regalia"
L["MA_TR_CASTER_06B"] = "Tempest Garb"
L["MA_TR_CASTER_07"] = "Heroes' Frostfire Garb"
L["MA_TR_CASTER_08"] = "Valorous Kirin Tor Garb"
L["MA_TR_CASTER_10"] = "Bloodmage's Regalia"
L["MA_TR_CASTER_11"] = "Firelord's Vestments"
L["MA_TR_CASTER_12"] = "Firehawk Robes of Conflagration"
L["MA_TR_CASTER_13"] = "Time Lord's Regalia"
L["MA_TR_CASTER_14"] = "Regalia of the Burning Scroll"
L["MA_TR_CASTER_15"] = "Regalia of the Chromatic Hydra"
L["MA_TR_CASTER_16"] = "Chronomancer Regalia"
L["MA_TR_CASTER_A_09"] = "Khadgar's Regalia"
L["MA_TR_CASTER_H_09"] = "Sunstrider's Regalia"
L["MAIL"] = "Mail"
L["MINIMAP_TOOLTIP"] = "Click to view your gear set progress."
L["MISSING_LOCALIZATION"] = "Missing Localization. Please report bug."
L["MO_CD_90"] = "The Regal Lord Set"
L["MO_LG_HEALER_110"] = "Legion Legendary"
L["MO_LG_MELEE_110"] = "Legion Legendary"
L["MO_LG_TANK_110"] = "Legion Legendary"
L["MO_OTH_19"] = "Grandmaster's Finery"
L["MO_PVP_16"] = "Primal Ironskin"
L["MO_PVP_17"] = "Wild Ironskin"
L["MO_PVP_18"] = "Warmongering Ironskin"
L["MO_PVP_19"] = "Vindictive Gladiator's Ironskin"
L["MO_PVP_HEALER_14"] = "Grievous Gladiator's Copperskin"
L["MO_PVP_HEALER_15"] = "Prideful Gladiator's Copperskin"
L["MO_PVP_MELEE_14"] = "Grievous Gladiator's Ironskin"
L["MO_PVP_MELEE_15"] = "Prideful Gladiator's Ironskin"
L["MO_TR_17"] = "Battlegear of the Somber Gaze"
L["MO_TR_18"] = "Battlewrap of the Hurricane's Eye"
L["MO_TR_19"] = "Vestments of Enveloped Dissonance"
L["MO_TR_20"] = "Xuen's Battlegear"
L["MO_TR_21"] = "Chi'Ji's Battlegear"
L["MO_TR_HEALER_14"] = "Vestments of the Red Crane"
L["MO_TR_HEALER_15"] = "Fire-Charm Vestments"
L["MO_TR_HEALER_16"] = "Vestments of the Seven Sacred Seals"
L["NOOBTAIN"] = "No longer obtainable"
L["NOT_AVAILABLE"] = "This feature or function is not available yet. Thank you for your patience."
L["NOTRANSMOG"] = "Not for transmogrification"
L["OBTAIN_FILTER"] = "Only Obtainable"
L["ORIGINAL"] = "Original"
L["OT_ELR_100"] = "Eredar Lord Regalia"
L["OTH_CLOTH_100"] = "Fel-Infused Cloth Armor"
L["OTH_CLOTH_A_110"] = "Kul'Tiran Cloth Armor"
L["OTH_CLOTH_H_110"] = "Zandalar Cloth Armor"
L["OTH_CLOTH_1202"] = "Shirakess Cloth Armor"
L["OTH_LEATHER_100"] = "Felshroud Leather Armor"
L["OTH_LEATHER_A_110"] = "Kul'Tiran Leather Armor"
L["OTH_LEATHER_H_110"] = "Zandalar Leather Armor"
L["OTH_LEATHER_1202"] = "Fathomstalker Leather Armor"
L["OTH_LOCKET_100"] = "Alaina's Bonnet (from Charred Locket)"
L["OTH_MAIL_100"] = "Fel-Chain Armor"
L["OTH_MAIL_A_110"] = "Kul'Tiran Mail Armor"
L["OTH_MAIL_H_110"] = "Zandalar Mail Armor"
L["OTH_MAIL_1202"] = "Azsh'ari Stormsurger Armor"
L["OTH_PLATE_100"] = "Felforged Plate Armor"
L["OTH_PLATE_A_110"] = "Kul'Tiran Plate Armor"
L["OTH_PLATE_H_110"] = "Zandalar Plate Armor"
L["OTH_PLATE_1202"] = "Zanj'ir Scaleguard Armor"
L["OTH_SHIPYARD_100"] = "Captain/Fleet Commander's Hat"
L["OTH_SHOES_100"] = "Griftah's Authentic Troll Shoes"
L["OTHER"] = "Other"
L["OUTFITS"] = "Outfits"
L["PA_CD_90"] = "The Holy Warrior Set"
L["PA_DG_01"] = "D1: Lightforge Armor"
L["PA_DG_02"] = "D2: Soulforge Armor"
L["PA_DG_03"] = "D3: Righteous Armor"
L["PA_DG_AQ_1"] = "Battlegear of Eternal Justice"
L["PA_DG_AQ_2"] = "Avenger's Battlegear"
L["PA_LG_HEALER_110"] = "Legion Legendary"
L["PA_LG_MELEE_110"] = "Legion Legendary"
L["PA_LG_TANK_110"] = "Legion Legendary"
L["PA_OTH_19"] = "Battleplate of the Silver Hand"
L["PA_PVP_16"] = "Primal Redemption"
L["PA_PVP_17"] = "Wild Redemption"
L["PA_PVP_18"] = "Warmongering Redemption"
L["PA_PVP_19"] = "Vindictive Gladiator's Redemption"
L["PA_PVP_20"] = "Cruel Gladiator's Scaled Armor"
L["PA_PVP_HEALER_14"] = "Grievous Gladiator's Redemption"
L["PA_PVP_HEALER_15"] = "Prideful Gladiator's Redemption"
L["PA_PVP_MELEE_14"] = "Grievous Gladiator's Vindication"
L["PA_PVP_MELEE_15"] = "Prideful Gladiator's Vindication"
L["PA_TR_01"] = "Lawbringer Armor"
L["PA_TR_02"] = "Judgment Armor"
L["PA_TR_03"] = "Redemption Armor"
L["PA_TR_17"] = "Battlegear of Guiding Light"
L["PA_TR_18"] = "Watch of the Ceaseless Vigil"
L["PA_TR_19"] = "Battleplate of the Highlord"
L["PA_TR_20"] = "Radiant Lightbringer Armor"
L["PA_TR_21"] = "Light's Vanguard Battleplate"
L["PA_TR_TANK_04"] = "Justicar Armor"
L["PA_TR_TANK_05"] = "Crystalforge Armor"
L["PA_TR_TANK_06"] = "Lightbringer Armor"
L["PA_TR_TANK_06B"] = "Lightbringer Battlegear"
L["PA_TR_TANK_07"] = "Heroes' Redemption Plate"
L["PA_TR_TANK_08"] = "Valorous Aegis Plate"
L["PA_TR_TANK_10"] = "Lightsworn Plate"
L["PA_TR_TANK_11"] = "Reinforced Sapphirium Battleplate"
L["PA_TR_TANK_12"] = "Battleplate of Immolation"
L["PA_TR_TANK_13"] = "Battleplate of Radiant Glory"
L["PA_TR_TANK_14"] = "White Tiger Battlegear"
L["PA_TR_TANK_15"] = "Battlegear of the Lightning Emperor"
L["PA_TR_TANK_16"] = "Vestments of Winged Triumph"
L["PA_TR_TANK_A_09"] = "Turalyon's Plate"
L["PA_TR_TANK_H_09"] = "Liadrin's Plate"
L["PINK"] = "Pink"
L["PLACEHOLDER"] = "Placeholder"
L["PLATE"] = "Plate"
L["PR_CD_90"] = "The Light Set"
L["PR_DG_01"] = "D1: Vestments of the Devout"
L["PR_DG_02"] = "D2: Vestments of the Virtuous"
L["PR_DG_03"] = "D3: Hallowed Raiment"
L["PR_DG_AQ_1"] = "Finery of Infinite Wisdom"
L["PR_DG_AQ_2"] = "Garments of the Oracle"
L["PR_LG_CASTER_110"] = "Legion Legendary"
L["PR_LG_HEALER_110"] = "Legion Legendary"
L["PR_OTH_19"] = "Regalia of the High Priest"
L["PR_PVP_16"] = "Primal Investiture"
L["PR_PVP_17"] = "Wild Investiture"
L["PR_PVP_18"] = "Warmongering Investiture"
L["PR_PVP_19"] = "Vindictive Gladiator's Investiture"
L["PR_PVP_CASTER_14"] = "Grievous Gladiator's Raiment"
L["PR_PVP_CASTER_15"] = "Prideful Gladiator's Raiment"
L["PR_PVP_HEALER_14"] = "Grievous Gladiator's Investiture"
L["PR_PVP_HEALER_15"] = "Prideful Gladiator's Investiture"
L["PR_TR_01"] = "Vestments of Prophecy"
L["PR_TR_02"] = "Vestments of Transcendence"
L["PR_TR_03"] = "Vestments of Faith"
L["PR_TR_17"] = "Soul Priest's Raiment"
L["PR_TR_18"] = "Attire of Piety"
L["PR_TR_19"] = "Vestments of the Purifier"
L["PR_TR_20"] = "Vestments of Blind Absolution"
L["PR_TR_21"] = "Gilded Seraph's Raiment"
L["PR_TR_CASTER_04"] = "Incarnate Regalia"
L["PR_TR_CASTER_05"] = "Avatar Regalia"
L["PR_TR_CASTER_06"] = "Absolution Regalia"
L["PR_TR_CASTER_06B"] = "Vestments of Absolution"
L["PR_TR_CASTER_07"] = "Heroes' Garb of Faith"
L["PR_TR_CASTER_08"] = "Valorous Sanctification Garb"
L["PR_TR_CASTER_10"] = "Crimson Acolyte Regalia"
L["PR_TR_CASTER_11"] = "Mercurial Regalia"
L["PR_TR_CASTER_12"] = "Regalia of the Cleansing Flame"
L["PR_TR_CASTER_13"] = "Regalia of Dying Light"
L["PR_TR_CASTER_14"] = "Guardian Serpent Regalia"
L["PR_TR_CASTER_15"] = "Regalia of the Exorcist"
L["PR_TR_CASTER_16"] = "Regalia of Ternion Glory"
L["PR_TR_CASTER_A_09"] = "Velen's Regalia"
L["PR_TR_CASTER_H_09"] = "Zabra's Regalia"
L["PURPLE"] = "Purple"
L["PVP_CLOTH_A_22"] = "Dread Gladiator's Vestment"
L["PVP_CLOTH_A_23"] = "Moonpriest's Vestments"
L["PVP_CLOTH_A_24"] = "Notorious Gladiator's Vestment"
L["PVP_CLOTH_A_25"] = "Corrupted Gladiator's Vestment"
L["PVP_CLOTH_H_22"] = "Dread Gladiator's Vestment"
L["PVP_CLOTH_H_23"] = "Plaguebringer's Raiment"
L["PVP_CLOTH_H_24"] = "Notorious Gladiator's Vestment"
L["PVP_CLOTH_H_25"] = "Corrupted Gladiator's Vestment"
L["PVP_LEATHER_A_22"] = "Dread Gladiator's Leathers"
L["PVP_LEATHER_A_23"] = "Darkwood Sentinel's Guise"
L["PVP_LEATHER_A_24"] = "Notorious Gladiator's Leathers"
L["PVP_LEATHER_A_25"] = "Corrupted Gladiator's Leathers"
L["PVP_LEATHER_H_22"] = "Dread Gladiator's Leathers"
L["PVP_LEATHER_H_23"] = "Deathstalker's Guise"
L["PVP_LEATHER_H_24"] = "Notorious Gladiator's Leathers"
L["PVP_LEATHER_H_25"] = "Corrupted Gladiator's Leathers"
L["PVP_MAIL_A_22"] = "Dread Gladiator's Chain"
L["PVP_MAIL_A_23"] = "Kaldorei Archer's Chainmail"
L["PVP_MAIL_A_24"] = "Notorious Gladiator's Chain"
L["PVP_MAIL_A_25"] = "Corrupted Gladiator's Chain"
L["PVP_MAIL_H_22"] = "Dread Gladiator's Chain"
L["PVP_MAIL_H_23"] = "Blightguard's Chains"
L["PVP_MAIL_H_24"] = "Notorious Gladiator's Chain"
L["PVP_MAIL_H_25"] = "Corrupted Gladiator's Chain"
L["PVP_PLATE_A_22"] = "Dread Gladiator's Plate"
L["PVP_PLATE_A_23"] = "Wardenguard's Battleplate"
L["PVP_PLATE_A_24"] = "Naga Lord's Warplate"
L["PVP_PLATE_A_25"] = "Corrupted Gladiator's Plate"
L["PVP_PLATE_H_22"] = "Dread Gladiator's Plate"
L["PVP_PLATE_H_23"] = "Deathguard's Battleplate"
L["PVP_PLATE_H_24"] = "Corrupted Gladiator's Plate"
L["PVP_PLATE_H_25"] = "Corrupted Gladiator's Plate"
L["PVP_CLOTH_0901"] = "Sinful Gladiator's Vestment"
L["PVP_LEATHER_0901"] = "Sinful Gladiator's Leathers"
L["PVP_MAIL_0901"] = "Sinful Gladiator's Chain"
L["PVP_PLATE_0901"] = "Sinful Gladiator's Plate"
L["RAID"] = "Raid"
L["RANK_1_TO_5"] = "Ranks 1-5"
L["RANK_6_TO_11"] = "Ranks 6-11"
L["RANK_12_PLUS"] = "Ranks 12+"
L["RECOLOR"] = "Recolor"
L["RED"] = "Red"
L["RELOAD"] = "Please reload for changes to take effect. '/reload'"
L["REPLICA"] = "Replica"
L["RENOWN"] = "Renown"
L["REVERENT"] = "Reverent"
L["RIGHT_CLICK_FAVORITE"] = "Right-click to favorite a set."
L["RO_CD_90"] = "The Silent Assassin Set"
L["RO_DG_01"] = "D1: Shadowcraft Armor"
L["RO_DG_02"] = "D2: Darkmantle Armor"
L["RO_DG_03"] = "D3: Assassination Armor"
L["RO_DG_AQ_1"] = "Emblems of Veiled Shadows"
L["RO_DG_AQ_2"] = "Deathdealer's Embrace"
L["RO_LG_MELEE_110"] = "Legion Legendary"
L["RO_OTH_19"] = "Battlegear of the Uncrowned"
L["RO_PVP_16"] = "Primal Vestments"
L["RO_PVP_17"] = "Wild Vestments"
L["RO_PVP_18"] = "Warmongering Vestments"
L["RO_PVP_19"] = "Vindictive Gladiator's Vestments"
L["RO_PVP_MELEE_14"] = "Grievous Gladiator's Vestments"
L["RO_PVP_MELEE_15"] = "Prideful Gladiator's Vestments"
L["RO_TR_01"] = "Nightslayer Armor"
L["RO_TR_02"] = "Bloodfang Armor"
L["RO_TR_03"] = "Bonescythe Armor"
L["RO_TR_17"] = "Poisoner's Battlegear"
L["RO_TR_18"] = "Felblade Armor"
L["RO_TR_19"] = "Doomblade Battlegear"
L["RO_TR_20"] = "Fanged Slayer's Armor"
L["RO_TR_21"] = "Regalia of the Dashing Scoundrel"
L["RO_TR_MELEE_04"] = "Netherblade"
L["RO_TR_MELEE_05"] = "Deathmantle"
L["RO_TR_MELEE_06"] = "Slayer's Armor"
L["RO_TR_MELEE_06B"] = "Slayer's Battlegear"
L["RO_TR_MELEE_07"] = "Heroes' Bonescythe Battlegear"
L["RO_TR_MELEE_08"] = "Valorous Terrorblade Battlegear"
L["RO_TR_MELEE_10"] = "Shadowblade's Battlegear"
L["RO_TR_MELEE_11"] = "Wind Dancer's Regalia"
L["RO_TR_MELEE_12"] = "Vestments of the Dark Phoenix"
L["RO_TR_MELEE_13"] = "Blackfang Battleweave"
L["RO_TR_MELEE_14"] = "Battlegear of the Thousandfold Blades"
L["RO_TR_MELEE_15"] = "Nine-Tail Battlegear"
L["RO_TR_MELEE_16"] = "Barbed Assassin Battlegear"
L["RO_TR_MELEE_A_09"] = "VanCleef's Battlegear"
L["RO_TR_MELEE_H_09"] = "Garona's Battlegear"
L["SH_AR_CASTER_10"] = "The Fist of Ra-den"
L["SH_AR_CASTER_11"] = "Stormkeeper"
L["SH_AR_CASTER_12"] = "Earthspeaker"
L["SH_AR_CASTER_13"] = "Fist of the Fallen Shaman"
L["SH_AR_HEALER_10"] = "Sharas'dal Scepter of Tides"
L["SH_AR_HEALER_11"] = "Scepter of the Deep"
L["SH_AR_HEALER_12"] = "Titanborn"
L["SH_AR_HEALER_13"] = "Totembearer"
L["SH_AR_MELEE_10"] = "Doomhammer"
L["SH_AR_MELEE_11"] = "Stormbringer"
L["SH_AR_MELEE_12"] = "Legion's Doom"
L["SH_AR_MELEE_13"] = "Blackhand's Fate"
L["SH_CD_90"] = "Windfury Set"
L["SH_DG_01"] = "D1: The Elements"
L["SH_DG_02"] = "D2: The Five Thunders"
L["SH_DG_03"] = "D3: Tidefury Raiment"
L["SH_DG_AQ_1"] = "Gift of the Gathering Storm"
L["SH_DG_AQ_2"] = "Stormcaller's Garb"
L["SH_LG_CASTER_110"] = "Legion Legendary"
L["SH_LG_HEALER_110"] = "Legion Legendary"
L["SH_LG_MELEE_110"] = "Legion Legendary"
L["SH_OTH_19"] = "Raiment of the Farseer"
L["SH_PVP_16"] = "Primal Gladiator's Ringmail Armor"
L["SH_PVP_17"] = "Wild Gladiator's Ringmail Armor"
L["SH_PVP_18"] = "Warmongering Gladiator's Ringmail Armor"
L["SH_PVP_19"] = "Vindictive Gladiator's Ringmail Armor"
L["SH_PVP_20"] = "Cruel Gladiator's Ringmail Armor"
L["SH_PVP_21"] = "Fierce Gladiator's Ringmail Armor"
L["SH_PVP_CASTER_14"] = "Grievous Gladiator's Ringmail Armor"
L["SH_PVP_CASTER_15"] = "Prideful Gladiator's Ringmail Armor"
L["SH_PVP_HEALER_14"] = "Grievous Gladiator's Wartide"
L["SH_PVP_HEALER_15"] = "Prideful Gladiator's Wartide"
L["SH_PVP_MELEE_14"] = "Grievous Gladiator's Earthshaker"
L["SH_PVP_MELEE_15"] = "Prideful Gladiator's Earthshaker"
L["SH_TR_01"] = "The Earthfury"
L["SH_TR_02"] = "The Ten Storms"
L["SH_TR_03"] = "The Earth Shatterer"
L["SH_TR_16"] = "Regalia of Celestial Harmony"
L["SH_TR_17"] = "Windspeaker's Regalia"
L["SH_TR_18"] = "Embrace of the Living Mountain"
L["SH_TR_19"] = "Regalia of Shackled Elements"
L["SH_TR_20"] = "Regalia of the Skybreaker"
L["SH_TR_21"] = "Garb of Venerated Spirits"
L["SH_TR_CASTER_04"] = "Cyclone Regalia"
L["SH_TR_CASTER_05"] = "Cataclysm Regalia"
L["SH_TR_CASTER_06"] = "Skyshatter Regalia"
L["SH_TR_CASTER_06B"] = "Skyshatter Raiment"
L["SH_TR_CASTER_07"] = "Heroes' Earthshatter Regalia"
L["SH_TR_CASTER_08"] = "Valorous Worldbreaker Regalia"
L["SH_TR_CASTER_10"] = "Frost Witch's Regalia"
L["SH_TR_CASTER_11"] = "Regalia of the Raging Elements"
L["SH_TR_CASTER_12"] = "Volcanic Regalia"
L["SH_TR_CASTER_13"] = "Spiritwalker's Regalia"
L["SH_TR_CASTER_14"] = "Regalia of the Firebird"
L["SH_TR_CASTER_15"] = "Regalia of the Witch Doctor"
L["SH_TR_CASTER_16"] = "Celestial Harmony Regalia"
L["SH_TR_CASTER_A_09"] = "Nobundo's Garb"
L["SH_TR_CASTER_H_09"] = "Thrall's Regalia"
L["SH_TR_HEALER_04"] = "Cyclone Raiment"
L["SH_TR_HEALER_05"] = "Cataclysm Raiment"
L["SH_TR_HEALER_06"] = "Skyshatter Raiment"
L["SH_TR_HEALER_07"] = "Earthshatter Regalia"
L["SH_TR_HEALER_08"] = "Worldbreaker Regalia"
L["SH_TR_HEALER_10"] = "Frost Witch's Garb"
L["SH_TR_HEALER_11"] = "Vestments of the Raging Elements"
L["SH_TR_HEALER_12"] = "Volcanic Vestments"
L["SH_TR_HEALER_13"] = "Spiritwalker's Vestments"
L["SH_TR_HEALER_14"] = "Vestments of the Firebird"
L["SH_TR_HEALER_15"] = "Vestments of the Witch Doctor"
L["SH_TR_HEALER_16"] = "Celestial Harmony Vestment"
L["SH_TR_HEALER_A_09"] = "Nobundo's Garb"
L["SH_TR_HEALER_H_09"] = "Thrall's Garb"
L["SH_TR_MELEE_04"] = "Cyclone Harness"
L["SH_TR_MELEE_05"] = "Cataclysm Harness"
L["SH_TR_MELEE_06"] = "Skyshatter Harness"
L["SH_TR_MELEE_07"] = "Earthshatter Battlegear"
L["SH_TR_MELEE_08"] = "Worldbreaker Battlegear"
L["SH_TR_MELEE_10"] = "Frost Witch's Battlegear"
L["SH_TR_MELEE_11"] = "Battlegear of the Raging Elements"
L["SH_TR_MELEE_12"] = "Volcanic Battlegear"
L["SH_TR_MELEE_13"] = "Spiritwalker's Battlegear"
L["SH_TR_MELEE_14"] = "Battlegear of the Firebird"
L["SH_TR_MELEE_15"] = "Battlegear of the Witch Doctor"
L["SH_TR_MELEE_16"] = "Celestial Harmony Battlegear"
L["SH_TR_MELEE_A_09"] = "Nobundo's Battlegear"
L["SH_TR_MELEE_H_09"] = "Thrall's Battlegear"
L["SHIFT_RIGHT_CLICK_HIDDEN"] = "Shift-Right-click to hide/unhide a set."
L["SHOW_DETAIL"] = "Show Detail"
L["SLASH_HELP"] = [=[Possible commands include show, hide, resetdb and help.
For example, /SetCollector show]=]
L["SLASH_HELP_BUTTON"] = [=[Shows (button show) or hides (button hide) the Minimap button for Set Collector. Leave blank (button) to toggle. 
For example, /SetCollector button hide or /SetCollector button]=]
L["SLASH_HELP_SORT"] = [=[Sets the direction of the default collection sort. Use asc for ascending and desc for descending.
For example, /SetCollector sort asc]=]
L["STARTER"] = "Starter Set"
L["STITCHING"] = "Stitching"
L["TEAL"] = "Teal"
L["TR_CLOTH_17"] = "Ebonflame Raiment"
L["TR_CLOTH_18"] = "Felfume Raiment"
L["TR_CLOTH_22"] = "Eternal Curator's Vestment"
L["TR_CLOTH_23"] = "Soul Reaper's Raiment"
L["TR_CLOTH_24"] = "Frilled Harbinger's Vestments"
L["TR_CLOTH_25"] = "Oblivion Cultist's Robes"
L["TR_CLOTH_26"] = "Castle Nathria Cloth"
L["TR_LEATHER_17"] = "Sootfur Garb"
L["TR_LEATHER_18"] = "Ironpelt Garb"
L["TR_LEATHER_22"] = "Eternal Curator's Garb"
L["TR_LEATHER_23"] = "Boneblade Battlegear"
L["TR_LEATHER_24"] = "Razorfin Regalia"
L["TR_LEATHER_25"] = "Treacherous Schemer's Leathers"
L["TR_LEATHER_26"] = "Castle Nathria Leather"
L["TR_MAIL_17"] = "Ashlink Armor"
L["TR_MAIL_18"] = "Rancorbite Armor"
L["TR_MAIL_22"] = "Eternal Curator's Chains"
L["TR_MAIL_23"] = "Death-Devourer Vestments"
L["TR_MAIL_24"] = "Queen's Guard Scalemail"
L["TR_MAIL_25"] = "Lurking Defiler's Scalemail"
L["TR_MAIL_26"] = "Castle Nathria Mail"
L["TR_PLATE_17"] = "Blacksteel Battleplate"
L["TR_PLATE_18"] = "Demonbreaker Battleplate"
L["TR_PLATE_22"] = "Eternal Curator's Protectorate"
L["TR_PLATE_23"] = "Gravelord's Direplate"
L["TR_PLATE_24"] = "Naga Lord's Warplate"
L["TR_PLATE_25"] = "Cosmic Aberration's Plate"
L["TR_PLATE_26"] = "Castle Nathria Plate"
L["TRANSMOG_FILTER"] = "Only for Transmogrification"
L["TRAVEL"] = "Travel"
L["TUTORIAL_1"] = "Filter sets by specialization and set whether you only want to see your favorites and more."
L["TUTORIAL_2"] = [=[A list of available gear collections and sets is displayed here. Click on a set
to preview. It will also show a star for your favorite sets and a check mark for sets completed.]=]
L["TUTORIAL_3"] = "When there are multiple variants of a set you will see tabs for each variant."
L["TUTORIAL_4"] = [=[A preview of the set will
appear here. Click on a set to the left to preview it here.]=]
L["VENDOR"] = "Vendor Set"
L["VOID_STORAGE_NOT_READY"] = "Void Storage not ready to scan. Please close Void Storage and reopen."
L["WARFRONT"] = "Warfront"
L["WK_AR_CASTER_10"] = "Sceptre of Sargeras"
L["WK_AR_CASTER_11"] = "Hubris of the Dark Titan"
L["WK_AR_CASTER_12"] = "Echo of Gul'dan"
L["WK_AR_CASTER_13"] = "Shadow of the Destroyer"
L["WK_CD_90"] = "The Betrayer Set"
L["WK_DG_01"] = "D1: Dreadmist Raiment"
L["WK_DG_02"] = "D2: Deathmist Raiment"
L["WK_DG_03"] = "D3: Oblivion Raiment"
L["WK_DG_AQ_1"] = "Implements of Unspoken Names"
L["WK_DG_AQ_2"] = "Doomcaller's Attire"
L["WK_LG_CASTER_110"] = "Legion Legendary"
L["WK_OTH_19"] = "Vestments of the Black Harvest"
L["WK_PVP_16"] = "Primal Felshroud"
L["WK_PVP_17"] = "Wild Felshroud"
L["WK_PVP_18"] = "Warmongering Felshroud"
L["WK_PVP_19"] = "Vindictive Gladiator's Felshroud"
L["WK_PVP_CASTER_14"] = "Grievous Gladiator's Felshroud"
L["WK_PVP_CASTER_15"] = "Prideful Gladiator's Felshroud"
L["WK_TR_01"] = "Felheart Raiment"
L["WK_TR_02"] = "Nemesis Raiment"
L["WK_TR_03"] = "Plagueheart Raiment"
L["WK_TR_17"] = "Shadow Council's Garb"
L["WK_TR_18"] = "Deathrattle Regalia"
L["WK_TR_19"] = "Legacy of Azj'Aqir"
L["WK_TR_20"] = "Diabolic Raiment"
L["WK_TR_21"] = "Grim Inquisitor's Regalia"
L["WK_TR_CASTER_04"] = "Voidheart Raiment"
L["WK_TR_CASTER_05"] = "Corruptor Raiment"
L["WK_TR_CASTER_06"] = "Malefic Raiment"
L["WK_TR_CASTER_06B"] = "Malefic Regalia"
L["WK_TR_CASTER_07"] = "Heroes' Plagueheart Garb"
L["WK_TR_CASTER_08"] = "Valorous Deathbringer Garb"
L["WK_TR_CASTER_10"] = "Dark Coven's Regalia"
L["WK_TR_CASTER_11"] = "Shadowflame Regalia"
L["WK_TR_CASTER_12"] = "Balespider's Burning Vestments"
L["WK_TR_CASTER_13"] = "Vestments of the Faceless Shroud"
L["WK_TR_CASTER_14"] = "Sha-Skin Regalia"
L["WK_TR_CASTER_15"] = "Regalia of the Thousandfold Hells"
L["WK_TR_CASTER_16"] = "Regalia of the Horned Nightmare"
L["WK_TR_CASTER_A_09"] = "Kel'Thuzad's Regalia"
L["WK_TR_CASTER_H_09"] = "Gul'dan's Regalia"
L["WR_CD_90"] = "The Golden King Set"
L["WR_DG_01"] = "D1: Battlegear of Valor"
L["WR_DG_02"] = "D2: Battlegear of Heroism"
L["WR_DG_03"] = "D3: Bold Armor"
L["WR_DG_AQ_1"] = "Battlegear of Unyielding Strength"
L["WR_DG_AQ_2"] = "Conqueror's Battlegear"
L["WR_LG_MELEE_110"] = "Legion Legendary"
L["WR_LG_TANK_110"] = "Legion Legendary"
L["WR_OTH_19"] = "Battlelord's Plate"
L["WR_PVP_16"] = "Primal Battlegear"
L["WR_PVP_17"] = "Wild Battlegear"
L["WR_PVP_18"] = "Warmongering Battlegear"
L["WR_PVP_19"] = "Vindictive Gladiator's Battlegear"
L["WR_PVP_MELEE_14"] = "Grievous Gladiator's Battlegear"
L["WR_PVP_MELEE_15"] = "Prideful Gladiator's Battlegear"
L["WR_TR_01"] = "Battlegear of Might"
L["WR_TR_02"] = "Battlegear of Wrath"
L["WR_TR_03"] = "Dreadnaught's Battlegear"
L["WR_TR_17"] = "Blackhand's Battlegear"
L["WR_TR_18"] = "Battlegear of Iron Wrath"
L["WR_TR_19"] = "Warplate of the Obsidian Aspect"
L["WR_TR_20"] = "Titanic Onslaught Armor"
L["WR_TR_21"] = "Juggernaut Battlegear"
L["WR_TR_MELEE_04"] = "Warbringer Armor"
L["WR_TR_MELEE_05"] = "Destroyer Armor"
L["WR_TR_MELEE_06"] = "Onslaught Armor"
L["WR_TR_MELEE_06B"] = "Onslaught Battlegear"
L["WR_TR_MELEE_07"] = "Heroes' Dreadnaught Battlegear"
L["WR_TR_MELEE_08"] = "Valorous Siegebreaker Battlegear"
L["WR_TR_MELEE_10"] = "Ymirjar Lord's Battlegear"
L["WR_TR_MELEE_11"] = "Earthen Battleplate"
L["WR_TR_MELEE_12"] = "Molten Giant Battleplate"
L["WR_TR_MELEE_13"] = "Colossal Dragonplate Battlegear"
L["WR_TR_MELEE_14"] = "Battleplate of Resounding Rings"
L["WR_TR_MELEE_15"] = "Battleplate of the Last Mogu"
L["WR_TR_MELEE_16"] = "Battleplate of the Prehistoric Marauder"
L["WR_TR_MELEE_A_09"] = "Wrynn's Battlegear"
L["WR_TR_MELEE_H_09"] = "Hellscream's Battlegear"

end
